<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div id="content">
    <h1>Book Information Form</h1>
    <form action="/books" method="POST">
        <label for="id" id="id">ID: </label>
        <input type="text" name="id">
        <br>
        <label for="name" id="name">Title: </label>
        <input type="text" name="name">
        <br>
        <label for="author" id="author">Author: </label>
        <input type="text" name="author">
        <br>
        <p>I have read the book:</p>
        <label for="read" id="read">Yes<label>
        <input type="radio" name="read" value="true">
        <label for="read" id="read">No<label>
        <input type="radio" name="read" value="false">
        <br>
        <br>
        <input type="submit" value="Send form">
    </form>
</div>
    <script src="index.js"></script>
</body>
</html>